/*
 * See the files COPYING and README for copyright information and how to reach
 * the author.
 *
 *  $Id: i18n.c,v 1.39 2006/09/16 22:08:38 lordjaxom Exp $
 */

#include "i18n.h"
#include <vdr/config.h>

namespace vdr_burn
{

	// --- i18n ---------------------------------------------------------------

	i18n::i18n():
			m_osdLanguage(-1)
	{
	}

	i18n& i18n::get()
	{
		static i18n instance;
		return instance;
	}

	// --- phrases ------------------------------------------------------------

	const tI18nPhrase i18n::m_phrases[] = {
		/* Template
		{ "Template",
		  "Vorlage",
		  "",
		  "",
		  "",
		  "Modle",
		  "",
		  "Mallipohja",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		}, */
		{ "Create DVDs",
		  "DVDs erstellen",
		  "",
		  "",
		  "",
		  "",
		  "Graver des DVD",
		  "",
		  "Polta DVD-levy",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " DVD",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Write DVDs - designed for xeatre.tv",
		  "DVDs brennen - designed for xeatre.tv",
		  "",
		  "",
		  "",
		  "",
		  "Graver des DVD - designed for xeatre.tv",
		  "",
		  "Polta DVD-levy / xeatre.tv",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " DVD -   xeatre.tv",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Versatile convert-and-burn plugin",
		  "Universelles Umwandlungs- und Brennplugin",
		  "",
		  "",
		  "",
		  "",
		  "Plugin convertiseur et graveur universel",
		  "",
		  "Monipuolinen DVD-tykalu",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " DVD   VDR",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Scanning recordings...",
		  "Aufzeichnungen werden durchsucht...",
		  "",
		  "",
		  "",
		  "",
		  "Les enregistrements sont scanns...",
		  "",
		  "Etsitn tallenteita...",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ...",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Recordings marked for burning",
		  "Zum Brennen markierte Aufzeichnungen",
		  "",
		  "",
		  "",
		  "",
		  "Enregistrements marqus pour la gravure",
		  "",
		  "Poltettaviksi valitut tallenteet",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   DVD",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "No recordings marked",
		  "Keine Aufzeichnungen markiert",
		  "",
		  "",
		  "",
		  "",
		  "Pas d'enregistrements marqus pour la gravure",
		  "",
		  "Ei valittuja tallenteita",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Total size: %1$.1f MB %2$s",
		  "Gesamtgre: %1$.1f MB %2$s",
		  "",
		  "",
		  "",
		  "",
		  "Volume total: %1$.1f MO %2$s",
		  "",
		  "Yhteens: %1$.1f MB %2$s",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " : %1$.1f  %2$s",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Remove recording from list?",
		  "Aufzeichnung aus Liste entfernen?",
		  "",
		  "",
		  "",
		  "",
		  "Enlever l'enregistrement de la liste?",
		  "",
		  "Poistetaanko tallenne listalta?",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   ?",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Remove",
		  "Entfernen",
		  "",
		  "",
		  "",
		  "",
		  "Enlever",
		  "",
		  "Poista",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Button$Start",
		  "Starten",
		  "",
		  "",
		  "",
		  "",
		  "Graver",
		  "",
		  "Aloita",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "(would be shrinked)",
		  "(wrden geschrumpft)",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "(joudutaan pienentmn)",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Status",
		  "Status",
		  "",
		  "",
		  "",
		  "",
		  "Status",
		  "",
		  "Status",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "No active or waiting jobs present",
		  "Keine aktiven oder wartenden Auftrge vorhanden",
		  "",
		  "",
		  "",
		  "",
		  "Pas de tches o d'activs prsente",
		  "",
		  "Ei aktiivisia eik odottavia tehtvi",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "    ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Queued jobs",
		  "Auftrge in Warteschlange",
		  "",
		  "",
		  "",
		  "",
		  "Tches dans la liste d'attente",
		  "",
		  "Jonossa olevat tehtvt",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "List",
		  "Liste",
		  "",
		  "",
		  "",
		  "",
		  "Liste",
		  "",
		  "Lista",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Erroneous jobs",
		  "Fehlerhafte Auftrge",
		  "",
		  "",
		  "",
		  "",
		  "Tches errone",
		  "",
		  "Eponnistuneet tehtvt",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  ",    ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Disk type",
		  "Art der DVD",
		  "",
		  "",
		  "",
		  "",
		  "Genre de DVD",
		  "",
		  "Levyn tyyppi",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "DVD with menus",
		  "DVD mit Mens",
		  "",
		  "",
		  "",
		  "",
		  "DVD avec menu",
		  "",
		  "DVD valikolla",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "DVD  ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Archive disk",
		  "Archiv-Disk",
		  "",
		  "",
		  "",
		  "",
		  "Disque archive",
		  "",
		  "arkistolevy",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Burn mode",
		  "Brennmodus",
		  "",
		  "",
		  "",
		  "",
		  "Mode graveur",
		  "",
		  "Polttotapa",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Shrink",
		  "Schrumpfen",
		  "",
		  "",
		  "",
		  "",
		  "Rtrcissement",
		  "",
		  "pienenn",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Distribute",
		  "Verteilen",
		  "",
		  "",
		  "",
		  "",
		  "Distribuer",
		  "",
		  "jaa usealle",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Please insert an empty disk and press Ok",
		  "Bitte legen Sie eine leere DVD ein und drcken Sie Ok",
		  "",
		  "",
		  "",
		  "",
		  "Veuilliez introduire un DVD vierge et appuyez sur OK",
		  "",
		  "Aseta tyhj levy asemaan ja paina 'OK'",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   DVD   ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Cancel",
		  "Abbrechen",
		  "",
		  "",
		  "",
		  "",
		  "Interrompre",
		  "",
		  "Peru",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Play movie",
		  "Film abspielen",
		  "",
		  "",
		  "",
		  "",
		  "Regarder le film",
		  "",
		  "Toista tallenne",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Error",
		  "Fehler",
		  "",
		  "",
		  "",
		  "",
		  "Erreur",
		  "",
		  "Virhe",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Job still active - really cancel?",
		  "Auftrag noch aktiv - wirklich beenden?",
		  "",
		  "",
		  "",
		  "",
		  "Tche encore active - vraiment intrompre?",
		  "",
		  "Tehtv suoritetaan yh - perutaanko?",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  -  ?",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Convert texts to UTF-8",
		  "Texte nach UTF-8 konvertieren",
		  "",
		  "",
		  "",
		  "",
		  "Convertir le texte en format UTF-8",
		  "",
		  "Muunna teksti UTF-8 -muotoon",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   UTF-8?",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Job active (Writing: %1$d%%)",
		  "Auftrag aktiv (Schreibe: %1$d%%)",
		  "",
		  "",
		  "",
		  "",
		  "Travail actif (Gravure:  %1$d%%)",
		  "",
		  "Tehtv suoritetaan (poltto: %1$d%%)",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  (: %1$d%%)",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Job active (Converting)",
		  "Auftrag aktiv (Konvertiere)",
		  "",
		  "",
		  "",
		  "",
		  "Tche active (convertion)",
		  "",
		  "Tehtv suoritetaan (konvertointi)",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  ()",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "DVD title",
		  "Titel der DVD",
		  "",
		  "",
		  "",
		  "",
		  "Titre du DVD",
		  "",
		  "DVD:n nimi",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " DVD",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Move down",
		  "Nach unten",
		  "",
		  "",
		  "",
		  "",
		  "Vers en bas",
		  "",
		  "Alaspin",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Next page",
		  "Nchste Seite",
		  "",
		  "",
		  "",
		  "",
		  "La prochaine page",
		  "",
		  "Seuraava sivu",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Previous page",
		  "Vorherige Seite",
		  "",
		  "",
		  "",
		  "",
		  "La page prcdante",
		  "",
		  "Edellinen sivu",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Target",
		  "Ziel",
		  "",
		  "",
		  "",
		  "",
		  "Cible",
		  "",
		  "Kohde",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Create ISO only",
		  "Nur Abbild erzeugen",
		  "",
		  "",
		  "",
		  "",
		  "Crer seulement l'image",
		  "",
		  "vain levyimage",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Write to Disc",
		  "Nur brennen",
		  "",
		  "",
		  "",
		  "",
		  "Seulement graver",
		  "",
		  "vain poltto",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  DVD",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Create ISO and write",
		  "Abbild erzeugen und brennen",
		  "",
		  "",
		  "",
		  "",
		  "Crer l'image et graver",
		  "",
		  "levyimage ja poltto",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Force shrinking?",
		  "Schrumpfen erzwingen?",
		  "",
		  "",
		  "",
		  "",
		  "Forcer le rtrcisement?",
		  "",
		  "Pakotetaanko pienentminen?",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ?",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Burn Double-Layer DVDs",
		  "Double-Layer DVDs brennen",
		  "",
		  "",
		  "",
		  "",
		  "Graver DVD double couche",
		  "",
		  "Polta kaksikerros-DVD-levyj",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  DVD",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Chapters",
		  "Kapitel",
		  "",
		  "",
		  "",
		  "",
		  "Chapitre",
		  "",
		  "Kappaleet",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "No chapters",
		  "Keine Kapitel",
		  "",
		  "",
		  "",
		  "",
		  "Pas de chapitre",
		  "",
		  "ei kappaleita",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Use editing marks",
		  "Schnittmarken benutzen",
		  "",
		  "",
		  "",
		  "",
		  "Utiliser les marques de coupe",
		  "",
		  "leikkausmerkinnt",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Every 5 minutes",
		  "Jede 5 Minuten",
		  "",
		  "",
		  "",
		  "",
		  "Toute les 5 minutes",
		  "",
		  "joka 5. minuutti",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " 5 ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Every 10 minutes",
		  "Jede 10 Minuten",
		  "",
		  "",
		  "",
		  "",
		  "Toute les 10 minutes",
		  "",
		  "joka 10. minuutti",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " 10 ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Every 15 minutes",
		  "Jede viertel Stunde",
		  "",
		  "",
		  "",
		  "",
		  "Tout les 1/4 d'heures",
		  "",
		  "joka 15. minuutti",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " 15 ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Every 30 minutes",
		  "Jede halbe Stunde",
		  "",
		  "",
		  "",
		  "",
		  "Toute les 1/2 heures",
		  "",
		  "joka 30. minuutti",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " 30 ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Every hour",
		  "Jede Stunde",
		  "",
		  "",
		  "",
		  "",
		  "Toutes les heures",
		  "",
		  "kerran tunnissa",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Skin",
		  "Aussehen",
		  "",
		  "",
		  "",
		  "",
		  "Apparence",
		  "",
		  "Ulkoasu",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Offer chapters",
		  "Kapitel anbieten",
		  "",
		  "",
		  "",
		  "",
		  "Proposer les chapitres",
		  "",
		  "Tarjoa kappaleita",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Disk size",
		  "Grsse der Disk",
		  "",
		  "",
		  "",
		  "",
		  "Taille du disque",
		  "",
		  "Levyn koko",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Custom disk size (MB)",
		  "Benutzerdef. Grsse (MB)",
		  "",
		  "",
		  "",
		  "",
		  "Taille dfinit par l'utilisateur (Mo)",
		  "",
		  "Sdettv levyn koko (MB)",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   ()",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Offer disk size",
		  "Grsse der Disk anbieten",
		  "",
		  "",
		  "",
		  "",
		  "Proposer la taille du disque",
		  "",
		  "Tarjoa levyn kokoa",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Single Layer",
		  "Single Layer",
		  "",
		  "",
		  "",
		  "",
		  "Simple couche",
		  "",
		  "yksikerros",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Double Layer",
		  "Double Layer",
		  "",
		  "",
		  "",
		  "",
		  "Double couche",
		  "",
		  "kaksikerros",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Custom",
		  "Benutzerdefiniert",
		  "",
		  "",
		  "",
		  "",
		  "Dfinit par l'utilisateur",
		  "",
		  "sdettv",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Recordings stored on harddisk",
		  "Aufzeichnungen",
		  "",
		  "",
		  "",
		  "",
		  "Enregistrement",
		  "",
		  "Tallenteet",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Choose",
		  "Whlen",
		  "",
		  "",
		  "",
		  "",
		  "Choisir",
		  "",
		  "Valitse",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Analyzing recording...",
		  "Aufzeichnung wird analysiert...",
		  "",
		  "",
		  "",
		  "",
		  "Analyser l'enregistrement...",
		  "",
		  "Analysoidaan tallennetta...",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ...",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Toggle",
		  "Ein/Aus",
		  "",
		  "",
		  "",
		  "",
		  "Oui/Non",
		  "",
		  "Plle/pois",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "/",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Canceled jobs",
		  "Abgebrochene Auftrge",
		  "",
		  "",
		  "",
		  "",
		  "Tches imterrompues",
		  "",
		  "Perutut tehtvt",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Restart",
		  "berarbeiten",
		  "",
		  "",
		  "",
		  "",
		  "Repris",
		  "",
		  "Aloita uudelleen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Default",
		  "Vorgabe",
		  "",
		  "",
		  "",
		  "",
		  "Par dfaut",
		  "",
		  "Oletus",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Replace current job?",
		  "Gegenwrtigen Auftrag ersetzen?",
		  "",
		  "",
		  "",
		  "",
		  "Remplacer le travail actuel?",
		  "",
		  "Korvataanko nykyinen tehtv?",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  ?",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Retry",
		  "Wiederholen",
		  "",
		  "",
		  "",
		  "",
		  "Rpter",
		  "",
		  "Yrit uudelleen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Job active - really cancel?",
		  "Auftrag luft - wirklich abbrechen?",
		  "",
		  "",
		  "",
		  "",
		  "Vraiment arrter la tche?",
		  "",
		  "Tehtv on aktiivinen - perutaanko?",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  -  ?",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Remove job from list?",
		  "Auftrag aus Liste entfernen?",
		  "",
		  "",
		  "",
		  "",
		  "Enlever la tche de la liste?",
		  "",
		  "Poistetaanko tehtv listalta?",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "A job failed!",
		  "Ein Auftrag ist fehlgeschlagen!",
		  "",
		  "",
		  "",
		  "",
		  "La tche a echoue!",
		  "",
		  "Polttaminen eponnistui!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   DVD!",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "A job was finished successfully.",
		  "Ein Auftrag war erfolgreich.",
		  "",
		  "",
		  "",
		  "",
		  "La tche est accomplie.",
		  "",
		  "Polttaminen onnistui.",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "DVD  .",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "No recordings marked for burning",
		  "Keine Aufzeichnungen zum Brennen markiert",
		  "",
		  "",
		  "",
		  "",
		  "Aucun enregistrement marqu pour la gravure",
		  "",
		  "Tallenteita ei ole merkitty poltettavaksi",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "    DVD",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Recordings: %1$d, total size: %2$.1f MB",
		  "Aufzeichnungen: %1$d, Gesamtgre: %2$.1f MB",
		  "",
		  "",
		  "",
		  "",
		  "Enregistrements: %1$d, Taille totale: %2$.1fMo",
		  "",
		  "Tallenteita: %1$d, yhteens: %2$.1f MB",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  ": %1$d,  : %2$.1f ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Tracks",
		  "Spuren",
		  "",
		  "",
		  "",
		  "",
		  "Pistes",
		  "",
		  "Raidat",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Video track",
		  "Videospur",
		  "",
		  "",
		  "",
		  "",
		  "Piste vido",
		  "",
		  "Kuvaraita",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Audio track",
		  "Tonspur",
		  "",
		  "",
		  "",
		  "",
		  "Piste audio",
		  "",
		  "niraita",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Unknown",
		  "Unbekannt",
		  "",
		  "",
		  "",
		  "",
		  "inconnue",
		  "",
		  "Tuntematon",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Remove path component",
		  "Pfad abschneiden",
		  "",
		  "",
		  "",
		  "",
		  "Couper de chemin",
		  "",
		  "Poista polku",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Offer target",
		  "Ziel anbieten",
		  "",
		  "",
		  "",
		  "",
		  "Proposer la cible",
		  "",
		  "Tarjoa kohdetta",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Burn speed",
		  "Brenngeschwindigkeit",
		  "",
		  "",
		  "",
		  "",
		  "Vitesse de gravure",
		  "",
		  "Polttonopeus",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "unlimited",
		  "unbegrenzt",
		  "",
		  "",
		  "",
		  "",
		  "sans limite",
		  "",
		  "ei rajoitusta",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "DVD without menus",
		  "DVD ohne Mens",
		  "",
		  "",
		  "",
		  "DVD sans menu",
		  "",
		  "",
		  "DVD ilman valikkoa",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "DVD  ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "CD-R",
		  "CD-R",
		  "",
		  "",
		  "",
		  "",
		  "CD-R",
		  "",
		  "CD-R",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "CD-R",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Back",
		  "zurck",
		  "",
		  "",
		  "",
		  "",
		  "retour",
		  "",
		  "Takaisin",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Burn job active",
		  "Brennjob luft",
		  "",
		  "",
		  "",
		  "",
		  "Tche de gravure est active",
		  "",
		  "Polttotehtv aktiivinen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "DVD ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Write DVDs",
		  "DVDs brennen",
		  "",
		  "",
		  "",
		  "",
		  "Gravure DVD",
		  "",
		  "Polta DVD-levy",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " DVD",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Recordings",
		  "Aufzeichnungen",
		  "",
		  "",
		  "",
		  "",
		  "enregistrement",
		  "",
		  "tallenteet",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Job",
		  "Auftrag",
		  "",
		  "",
		  "",
		  "",
		  "Tche",
		  "",
		  "tehtv",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Status",
		  "Status",
		  "",
		  "",
		  "",
		  "",
		  "Status",
		  "",
		  "status",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Cut",
		  "Schneiden",
		  "",
		  "",
		  "",
		  "",
		  "Couper",
		  "",
		  "Leikkaa",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Offer cutting",
		  "Schneiden anbieten",
		  "",
		  "",
		  "",
		  "",
		  "Proposer la coupe",
		  "",
		  "Tarjoa leikkausta",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Not enough free disk space!",
		  "Nicht genug Plattenplatz!",
		  "",
		  "",
		  "",
		  "",
		  "Pas assez d'espace disponible sur le disque!",
		  "",
		  "Liian vhn vapaata levytilaa!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Demux using",
		  "Demultiplexer",
		  "",
		  "",
		  "",
		  "",
		  "Demultiplxeur",
		  "",
		  "Demuksausohjelmisto",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "No video track selected!",
		  "Keine Videospur ausgewhlt!",
		  "",
		  "",
		  "",
		  "",
		  "Pas de piste vido slectionne!",
		  "",
		  "Yhtn kuvaraitaa ei ole valittu!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "-  !",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "No audio track selected!",
		  "Keine Tonspur ausgewhlt!",
		  "",
		  "",
		  "",
		  "",
		  "Pas de piste audio slectionne!",
		  "",
		  "Yhtn niraitaa ei ole valittu!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "-  !",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Recording too big for disc type!",
		  "Aufnahme zu gro fr Disk-Typ!",
		  "",
		  "",
		  "",
		  "",
		  "Enregistrement trop volumineux pour ce type de disque!",
		  "",
		  "Tallenne ei mahdu levytyypille!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "      !",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Couldn't analyze recording!",
		  "Konnte Aufnahme nicht analysieren!",
		  "",
		  "",
		  "",
		  "",
		  "Impossible d'analyser l'enregistrement",
		  "",
		  "Tallenteen analysointi eponnistui!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   !",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "No tracks found in recording!",
		  "Keine Spuren in Aufnahme gefunden!",
		  "",
		  "",
		  "",
		  "",
		  "Pas de piste trouve dans l'enregistrement!",
		  "",
		  "Tallenteesta ei lydetty raitoja!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "    !",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "VDRSync",
		  "VDRSync",
		  "",
		  "",
		  "",
		  "",
		  "VDRSync",
		  "",
		  "VDRSync",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "VDRSync",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "ProjectX",
		  "ProjectX",
		  "",
		  "",
		  "",
		  "",
		  "ProjectX",
		  "",
		  "ProjectX",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "ProjectX",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Offer DMH-archive",
		  "DMH-Archiv anbieten",
		  "",
		  "",
		  "",
		  "",
		  "Proposer l'archivage DMH",
		  "",
		  "Tarjoa DMH-arkistointia",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  DMH",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "DMH-archive",
		  "DMH-Archiv",
		  "",
		  "",
		  "",
		  "",
		  "Archivage DMH",
		  "",
		  "DMH-arkistointi",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " DMH",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Archive-ID",
		  "Archiv-ID",
		  "",
		  "",
		  "",
		  "",
		  "ID-Archive",
		  "",
		  "Arkistotunnus",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "ID ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Please enter the burn plugin",
		  "Bitte Brenn-Plugin aufrufen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Siirry \"Polta DVD-levy\"-laajennokseen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  ",     DVD",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Couldn't read index",
		  "Konnte Index nicht lesen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Indeksin lukeminen eponnistui!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   !",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Couldn't browse recording",
		  "Konnte Aufzeichnung nicht durchsuchen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Tallenteen selaaminen eponnistui!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   !",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Couldn't read marks",
		  "Konnte Marken nicht lesen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Merkintjen lukeminen eponnistui!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   !",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Recording is too short",
		  "Aufzeichnung ist zu kurz",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Tallenne on liian lyhyt",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Requant using",
		  "Verkleinern mit",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Requant-ohjelmisto",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Preserve logfiles",
		  "Logfiles behalten",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Silyt lokitiedostot",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Language code",
		  "Sprachkennung",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Kielitunnus",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Aspect ratio",
		  "Seitenverhltnis",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Kuvasuhde",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  " ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Spare language code",
		  "Ersatzsprachkennung",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Oletuskielitunnus",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "  ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Track$On",
		  "An",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Pll",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  ".",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Track$Off",
		  "Aus",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Poissa",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  ".",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Status in main menu",
		  "Status im Hauptmen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Nyt status pvalikossa",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "   ",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "analog",
		  "analog",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "analoginen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "dolby",
		  "dolby",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "dolby",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "dolby",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "M2VRequantizer",
		  "M2VRequantizer",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "M2VRequantizer",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "M2VRequantizer",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Transcode",
		  "Transcode",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Transcode",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "Transcode",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Disc too big for disc type!",
		  "Disc zu gro fr diese Art!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
 		  "Levy ei mahdu levytyypille!",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "     !",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Offer disk type",
		  "Art der DVD anbieten",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
 		  "Tarjoa levyn tyyppi",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "--- Common settings --------------------------------------------------",
		  "--- Allgemeine Einstellungen -----------------------------------------",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "--- Yleiset asetukset -----------------------------------------------",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "--- Job menu settings ------------------------------------------------",
		  "--- Jobmen-Einstellungen --------------------------------------------",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "--- Tehtvvalikon asetukset ----------------------------------------",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "--- Job defaults -----------------------------------------------------",
		  "--- Standard Job-Einstellungen ---------------------------------------",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "--- Oletusasetukset tehtville ---------------------------------------",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Skip empty titlemenu",
		  "Leeres Titelmen berspringen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Ohita tyhj nimikevalikko",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Offer skip titlemenu",
		  "Titelmen berspringen anbieten",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Tarjoa nimikevalikon ohitusta",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Job options",
		  "Jobeinstellungen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Tehtvn asetukset",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Skip short mainmenu",
		  "Kurzes Hauptmen berspringen",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Ohita lyhyt pvalikko",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ "Offer skip mainmenu",
		  "Hauptmen berspringen anbieten",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "Tarjoa pvalikon ohitusta",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10300
		  "",
		  "",
		  "",
		  "",
#if VDRVERSNUM >= 10342
		  "",
#endif
#endif
		},
		{ NULL },
	};

}
